<%
dim Lang_Packing(19)
Lang_Packing(1) = "该包装名称已经存在，请重新填写！"
Lang_Packing(2) = "编辑包装"
Lang_Packing(3) = "添加包装"
Lang_Packing(4) = "删除包装，ID"
Lang_Packing(5) = "请填写包装名称！"
Lang_Packing(6) = "包装名称"
Lang_Packing(7) = "图片"
Lang_Packing(8) = "金额"
Lang_Packing(9) = "状态"
Lang_Packing(10) = "操作"
Lang_Packing(11) = "启用"
Lang_Packing(12) = "停用"
Lang_Packing(13) = "包装添加"
Lang_Packing(14) = "包装名称："
Lang_Packing(15) = "包装介绍："
Lang_Packing(16) = "包装价格："
Lang_Packing(17) = "包装状态："
Lang_Packing(18) = "包装图片："
Lang_Packing(19) = "包装编辑"
%>